<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challenge</title>
    <link rel="stylesheet" href="style.css">
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
</head>
<body>
    
    <div class="pageOne">
        <div class = "navbar">
            <div class = "logo">
                <div class = "actualLogo">LOGO</div>
            </div>
            <div class ="leftNav">
                <div class ="leftNavButton">HOME</div>
                <div class ="leftNavButton">WORK</div>
                <div class ="leftNavButton">CONTACT</div>
                <div class ="leftNavButton">ABOUT ME</div>
            </div>
            <div class = "rightNav">
                <DIV>Sign Up</DIV>
                <DIV>Login</DIV>
            </div>
        </div>
        <div class = "pageOneContent">
            <div></div>
            <div class="playT">PLAY TRADITIONAL GAME</div>
            <div class="experience">Experience New Traditional Gameplay</div>
            <div class="d-grid gap-2 col-2 mx-auto">
            <button type="button" class="btn btn-warning btn-lg">Play Now</button>
            </div>
            <div></div>
        </div>   
    </div>
    <div class ="theGames">
        <div class="tgTopFiller"></div>
        <div class="wss">What's so special?</div>
        <div class="tgContent">
            <!-- <div class="tgContentFiller">filler</div> -->
            <div class="tgContentText">THE GAMES</div>
            <div class="tgContentImage"><img class ="tgContentImage" src="./assets/rockpaperstrategy-1600.jpg" alt="image"></div>
        </div>
    </div> 
    <div class="features">
        <div class="featuresLeftFiller">filler</div>
        <div class="featuresContent">
            <div class="featureswss">Whats so special?</div>
            <div class="featuresfeatures">FEATURES</div>
            <div class="featuresTG">
                <div class="dot"><img src="./assets/ellipse.svg"></div>
                <div class="txt">TRADITIONAL GAMES</div>
            </div>
            <div class="featuresText">
                <DIV class="line"></DIV>
                <DIV class="txt">If you miss your childhood, we provide many traditional games here</DIV>
            </div>
            <div class="featuresGameSuit">
                <div class="dot"><img src="./assets/ellipse.svg"></div>
                <div class="txt">GAME SUIT</div>
            </div>
            <div class="featuresTBD">
                <div class="dot"><img src="./assets/ellipse-outline.svg"></div>
                <div class="txt">TBD</div>
            </div>
            <div></div>
        </div>
    </div>
    <div class="requirement">
        <div class="cmc">Can My Compunter Run This Game?</div>
        <div class="sR"> SYSTEM REQUIREMENT</div>
        <div class="tables"> 
            <div class="row1">
                <div class="left">
                    <div class="up">OS :</div>
                    <div class="down">Windows 7 64-bit only (No OSX Support at this time)</div>
                </div>
                <div class="right">
                    <div class="up">Processor</div>
                    <div class="down">Intel Core i7 @ 2,4 Ghz or AMD Ryzen 7 @ 3,5 Ghz</div>
                </div>
            </div>
            <div class="row2">
                <div class="left">
                    <div class="up">Memory</div>
                    <div class="down">4 GB of RAM</div>
                </div>
                <div class="right">
                    <div class="up">Storage</div>
                    <div class="down">8 GB available space</div>
                </div>
            </div>
            <div class="row3">
                <div>Graphic</div>
                <div>Nvidia Geforce RTX3060 Ti 2 GB or <br> AMD Radeon 5600x 6 GB</div>
            </div>
        </div>
    </div>
    <div class="topScores">
        <div class="left">
            <div>TOP SCORES</div>
            <div>This top score from various games provided on this platform</div>
            <div class="d-grid gap-2 col-4 mx-auto">
                <button type="button" class="btn btn-warning btn-lg">See More</button>
                </div>
        </div>
        <div class="right">
            <div class="boxLeft">Evan Lahti</div>
            <div class="boxRight">Jada Griffin</div>
            <div class="boxLeft">Aaron Williams</div>
        </div>
    </div>
    <div class="newsletter">
        <div class="skull"><img src="./assets/skull.png"></div>
        <div></div>
    </div>
    <script
    src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN"
    crossorigin="anonymous"
  ></script>
</body>
</html>